
@font-face {
    font-family: "mirandolina";
       	src: local("mirandolinas"), url("../fonts/mirandolina_calligrone.ttf" ) format("opentype"); /* non-IE */ 
 
}


@font-face {
    font-family: "mira2";
       src: url("../fonts/mirandolina_calligrone.eot"); /*IE*/
     
}

body {
/*     font: 100.01% "Trebuchet MS", Trebuchet, Tahoma, Verdana, Arial, sans-serif; */
    color: #333;
    padding: 0;
}

body * {
    line-height:1.22em;
}

h1, h2, h3, h4, h5, h6a {
    font-family: arial,verdana, serif;
    clear: both;
}

h1 {
}

h2 {
    color: #777; 
    text-align:center;
    margin-top: 0px;
}

h3 {
}

h4 {
    color: #00208a;
    font-size:13px;
    margin:10px 5px 5px 0px;
}

p {
    margin: 10px 0;
}

ul, ol {
    margin-left: 0;
}

ul ul {
    margin-bottom: 20px;
}


a {
    color: #4088b8;
}

table {
    font-size: inherit;
    border: 1px solid #c8c8c8;
}

th {
    background: #d8d8d8;
    text-align: left;
    padding: 5px;
    white-space: nowrap;
}

td {
    background: #f8f8f8;
    text-align: left;
    padding: 5px;
    vertical-align: top;
}

select, input, textarea {
    font: 99% "Trebuchet MS", Trebuchet, Tahoma, Verdana, Arial, sans-serif;
}

pre, code, tt, dt {
    font: 100% monospace;
    margin: 20px 0;
}

pre, blockquote {
    padding: 15px;
    background-color: #f0f0f0;
    margin: 20px 0;
    -moz-border-radius: 10px;
}

td pre {
    font: 85% monospace;
    padding: 5px;
    margin: 5px 0;
}




a {
	color: #00208a;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}



body{

	background:url('../images/bg.gif');
	color:#424242;
	margin:0;
	padding:0;
	font: 13px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;

}



*,ul,li {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}



#wrapper {
	width: 1016px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
}



#hbar{
    position: fixed;
    z-index:100;
    top:100px;
    right:0px;
	width:34px;
	overflow:hidden;
	background:#fff ;
	border:4px solid #f2f3f4;
	border-right:0;
	border-radius:4px 0px 0px 4px;
  	-moz-border-radius:4px 0px 0px 4px;
	-webkit-border-radius:4px 0px 0px 4px;
	-o-border-radius: 4px 0px 0px 4px;
	-khtml-border-radius:4px 0px 0px 4px;
}
#hbar ul{list-style-type:none; margin:0; padding:0 5px;}
#hbar li {margin:10px 0px;}
#hbar a{margin-right:10px;}
			
			
/* Header
-----------------------------------------------------------------------------*/
#header {
	position:relative;
	height: 257px;
	background:#fff;
	padding:0px 0px 30px 0px;
}




#header .logo{
  position:absolute;
  background:url('../images/new_logo.gif') no-repeat;
  background-size:90%;
  width:572px;
  top:0px;
  height:256px;

  z-index:0;
  
}

#header .slujba{
  position:absolute;
  background: transparent url('../images/logo.png') no-repeat;
  width:360px;
  height:65px;
  top:75px;
  left:335px;
  z-index:10;
  cursor:pointer;
}

#header .contact{
  position:absolute;
  width:204px;
  height:81px;
  left:10px;
  top:7px;
  z-index:10;
  color:#0081a6;
/*   font-weight:bold; */
  font-size:11px;
/*   display:none; */
}

#header .photo{
  position:absolute;
  right:-4px;
  top:-10x;
}

#header #slider_image div.s3slider {
    width: 404px; /* important to be same as image width */
    height: 205px; /* important to be same as image height */
    position: relative; /* important */
    overflow: hidden; /* important */
    list-style-type: none;
}

#header #slider_image div.s3sliderContent {
        position: absolute;
	top: 0;
	margin-left: 0;
}

#header #slider_image .s3sliderImg {
    float: left;
    padding: 0px;
    position: relative;
    display: none;
    width: 454px; /* important to be same as image width */
    height: 293px; /* important to be same as image height */
}

#header #slider_image .s3sliderImg img{width:450px;}

#header .search{
  position:absolute;
  right:17px;
  top:7px;
  z-index:1;
  width:168px;
  background:#7dcaff;
  border-radius:2px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4x;
	-o-border-radius: 4px;
	-khtml-border-radius: 4px;
  padding:3px 3px;
}
#header .search .input{

  border:1px solid #fff;

  height:20px;
  width:130px;
  padding:1px 3px;
  color:#777;
  font-weight:bold;
    border-radius:2px;
  	-moz-border-radius:1px;
	-webkit-border-radius:3px;
	-o-border-radius: 3px;
	-khtml-border-radius: 3px;
}
#header .search button{
  position:absolute;
  width:28px;
  height:26px;
  background:url('../images/button_search.gif') no-repeat;
  border:0px;
  top:2px;
  right:2px;
}

#header .lang{
  position:absolute;
  top:10px;
  right:200px;
}

#header .lang ul{list-style-type:none}
#header .lang ul li{
  position:relative;
  float:left;
  margin:3px;
  font-size:0.7em;
  font-weight:bold;
  color:#00208a
}

#header .lang img{
  border:0;
  position:relative;
  top:3px;
  width:12px;
}

#header .lang ul li a.active{
        border:1px solid #fff5b5;
        background: #fffbde; padding: 5px;         
        -moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius: 3px;
	-khtml-border-radius: 3px;
}

#header .icon-bottom
{
    width:940px;
    height:23px;
    display:none;
    background:  url('../images/bottom_menu2.gif') repeat-x 23px 100% 
}



/* Middle
-----------------------------------------------------------------------------*/

#middle {
	width: 100%;
	padding: 0 0 100px;
	height: 1%;
	position: relative;
	margin:-5px 0px 20px 0px;
	background:#f8f8f8;
        
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 957px;
	float: left;
	overflow: hidden;
	margin-left:20px;
	
}
#content {
	padding: 0 162px 0 305px;

}
#position-2{
    padding-top: 28px;
}
.intro-text{
    background:#fffbde;
    margin:10px 0px;
}

#body-items #breadcrumbs ul{
        list-style-type: none;  margin:0px  0px 5px 0px;padding:10px 5px; border: 1px solid #fff5b5; border-radius:3px;
        -moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius: 3px;
	-khtml-border-radius: 3px;
        background: #fffbde;
}
#body-items #breadcrumbs li{ text-transform: capitalize; display:inline;  background:url('../images/li_ico.png') no-repeat 0px 3px; margin:0px 10px 0px 0px; padding-left:14px; }
#body-items #breadcrumbs li a{text-decoration: underline;}
#body-items #breadcrumbs li a:hover{text-decoration: none;}



#body-items .toolbar-panel ul{
        list-style-type: none;  margin:0px  0px 20px 0px;padding:10px 0px;
}
#body-items .toolbar-panel li{ 
	border-radius:3px;
    -moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius: 3px;
	-khtml-border-radius: 3px;
    text-transform: capitalize; 
	display:inline; 
	background:#0081a6 url('../images/li_ico.png') no-repeat 5px 6px; 
	margin:0px 20px 0px 0px; 
	padding:2px 6px;
	padding-left:20px;}
#body-items .toolbar-panel li a{text-decoration: none; color:#fff;}
#body-items .toolbar-panel li a:hover{text-decoration: none;}

#body-items .toolbar-edit-material{
	position:relative;
	background:#0081a6;
	padding:2px 6px;
		border-radius:3px;
    -moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius: 3px;
	-khtml-border-radius: 3px;
	color:#fff !important; 
	text-decoration:none; 
	font-size:10px !important;
	margin-bottom:10px;
}

#body-items{
   margin-top:30px;
	border:4px solid #f2f3f4;
	background:#fff;
         border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-khtml-border-radius:4px;
  padding:10px; 
  position:relative;
  min-height: 200px;
   
}

#body-items .ico{
  position:absolute;
  top:-24px;
  left:10px;
  background:#0081a6 ;
  padding:5px 10px;
  
         border-radius:4px 4px 0px 0px;
  	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	-o-border-radius:4px 4px 0px 0px;
	-khtml-border-radius:4px 4px 0px 0px;
	
  color:#fff;
  font-weight:bold;
  font-size:11px;
  text-transform:uppercase;
  white-space:nowrap;
  overflow:hidden;
  word-wrap: line; 
  max-width:680px;
  height:13px;
  overflow: hidden;
  border:1px solid;
}
#body-items .ico_bg{
  position:absolute;
  width:159px;
  height:30px;
  top:-20px;
  left:-4px;
  z-index:5;
  background:url('../images/block_bg_name.png') no-repeat 0px -10px;
}


#body-items ul{
    margin-left:10px;
    list-style-type: none;
}
 
#body-items .inner-categories {color:#fe9100; margin:10px 15px; list-style-type:square}
#body-items .inner-categories li{ overflow: hidden; font-size:15px;  text-align: justify; margin-bottom:15px;    border-bottom:1px solid #ffddaf; padding:5px 0px; overflow: hidden;}
#body-items .inner-categories li:last-child{border:0;}
#body-items .inner-categories li h3 a{ position:relative; top:2px; font-weight:normal;}
#body-items .inner-categories li h3 a:hover{text-decoration: underline}

#body-items .inner-materials {margin:0px 5px;}
#body-items .inner-materials li{ overflow: hidden;  font-size:14px;  text-align: justify; margin-bottom:5px;    border-bottom:1px solid #ffddaf; padding-bottom: 5px;clear:both; }
#body-items .inner-materials li:last-child{border:0;}
#body-items .inner-materials li:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#body-items .inner-materials li .name{margin: 0px 0px 5px 0px; position:relative;}
#body-items .inner-materials li .name a{ color:#00208a;  font-weight:normal; font-size:17px; font-family: verdana;}
#body-items .inner-materials li .name a:hover{text-decoration: underline;}
#body-items .inner-materials li .icon-img{margin:3px 10px 5px 0px; border: 2px solid #ccc; padding: 2px; }
#body-items .inner-materials li.one .icon-img{margin:3px 10px 5px 0px; max-width:400px; border: 2px solid #ccc; padding: 2px; }

#body-items .inner-materials li .date{color:#fe9100; position:relative; text-align: right;  padding: 0px 5px;}
#body-items .inner-materials li .catid{text-align:right;  margin: 5px 0px; border-radius:2px;  background-color:#f2f3f4; padding: 2px 5px;}
#body-items .inner-materials li .catid a{text-decoration:underline;font-size:14px;color:#fe9100;}
#body-items .inner-materials li.one .date{text-align:left}


#body-items .inner-gallery {margin:0px;}
#body-items .inner-gallery:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#body-items .inner-gallery li{ float:left; position: relative; width: 46%;  font-size:14px;  text-align: justify; margin:13px;     border:1px solid #ffddaf; padding-bottom:10px; overflow: hidden;}
#body-items .inner-gallery li:nth-child(2n+1){clear:both;}
#body-items .inner-gallery li:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#body-items .inner-gallery li .name{margin: 5px 10px; }
#body-items .inner-gallery li .name a{ color:#00208a;  font-weight:normal; font-size:17px;}
#body-items .inner-gallery li .name a:hover{text-decoration: underline;}
#body-items .inner-gallery li .icon-img{margin:3px 0px 0px 0px;  width:100%;}

#body-items .inner-gallery li .date{color:#fff; position:relative; text-align: right;  padding: 2px 5px;}
#body-items .inner-gallery li .date span{background: #ffa938 url('../images/rightside_bg.gif'); padding: 3px 6px;        
        border-radius:0px 0px 4px 4px; 
  	-moz-border-radius:0px 0px 4px 4px;
	-webkit-border-radius:0px 0px 4px 4px;
	-o-border-radius:0px 0px 4px 4px;
	-khtml-border-radius:0px 0px 4px 4px;}

 
#body-items .inner-map {color:#fe9100; margin:10px 15px; list-style-type:square}
#body-items .inner-map li{ overflow: hidden; font-size:15px;  text-align: justify; margin-bottom:5px; padding:2px 0px; overflow: hidden; border-bottom: 1px solid #fffbde;}
#body-items .inner-map li:last-child{border:0;}
#body-items .inner-map li  a{ position:relative; top:2px; font-weight:normal;}
#body-items .inner-map li  a:hover{text-decoration: underline;}
#body-items .inner-map .levelcat{color:#ccc; }
#body-items .inner-map .levelcat re{margin-right: 2px; font-size:10px; bottom: 2px; position: relative;}
#search-material{
  position:relative;
  background:#7dcaff;
  border-radius:2px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4x;
	-o-border-radius: 4px;
	-khtml-border-radius: 4px;
  padding:3px 3px;
  
  margin-bottom: 10px;
}
#search-material .input{

  border:1px solid #fff;
  width:736px;
  height:20px;
  padding:1px 3px;
  color:#777;
  font-weight:bold;
    border-radius:2px;
  	-moz-border-radius:1px;
	-webkit-border-radius:3px;
	-o-border-radius: 3px;
	-khtml-border-radius: 3px;
}
#search-material button{
  position:absolute;
  width:28px;
  height:26px;
  background:url('../images/button_search.gif') no-repeat;
  border:0px;
  top:2px;
  right:2px;
}

.highlight{background-color: #fff5b5}

.dataTables_paginate {
	width: 44px;
	text-align: right;
}



.paging_full_numbers a:active {
	outline: none
}

.paging_full_numbers a:hover {
	text-decoration: none;
}

.paging_full_numbers a.paginate_button,
 	.paging_full_numbers a.paginate_active {
	
        border-radius: 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 4px 7px;
	margin: 0 3px;
	cursor: pointer;
	*cursor: hand;
	color: #fff !important;
        font-size:13px;
}

.paging_full_numbers a.paginate_button {
	background-color: #0081a6;
}

.paging_full_numbers a.paginate_button:hover {
	background:#ffa938 url('../images/rightside_bg.gif');
	text-decoration: none !important;
}

.paging_full_numbers a.paginate_active {
	  background:#ffa938 url('../images/rightside_bg.gif');
          font-weight: bold;
          text-decoration: underline;
}
#DataTables_Table_0_paginate{position:relative;text-align:center; width:100%; margin:14px 0px 14px 0px;}
#updown{text-align:right; margin: 10px 0px;}
#params{position:absolute; font-weight: bold;}
#params select{top:2px; position:relative;}

a.button{
        border-radius: 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 4px 7px;
	margin: 0px 0px;
	color: #fff !important;
        font-size:13px;
        background:#ffa938 url('../images/rightside_bg.gif');
}

.scrolling{
        border-radius: 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 4px 7px;
	margin: 0px 2px 20px 0px ;
	color: #fff !important;
        font-size:13px;
        background:#0081a6;
}

#apply{
    position: absolute;
    z-index: 200;
    top:0px;
}

 .scrollpane{height: 240px;}
 
 ul.allnews{
  list-style-type:none;
  margin: 0px; 
  position:absolute;
  top:-24px;
  right:-3px;
  padding:2px;
  z-index:5;
 }
 
  ul.allnews:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
 ul.allnews li{float:left; }
 ul.allnews  a{text-decoration:underline; color:#00208a;}
 ul.allnews  img{position:relative; top:1px; margin-left:3px ; }

 

div.images-block{
    padding:5px 10px 5px 10px;
  	position: relative;
	border:4px solid #f2f3f4;
        margin-bottom:26px;
         border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-khtml-border-radius:4px;
	background: url('../images/rightside_bg.gif');

}
div.images-block ul{list-style-type:none;}

div.images-block .bg{
  position:absolute;
  top:-7px;
  right:-6px;
  background:transparent url('../images/leftsitebar_bg_01.png') no-repeat;
  width:99px;
  height:89px;
}


div.images-block .ico{
  position:absolute;
  top:-23px;
  left:10px;
  background:#0081a6 ;
/*   width:150px; */
  padding:5px 10px;
  
         border-radius:4px 4px 0px 0px;
  	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	-o-border-radius:4px 4px 0px 0px;
	-khtml-border-radius:4px 4px 0px 0px;
	
  color:#fff;
  font-weight:bold;
  font-size:11px;
  text-transform:uppercase;
  white-space:nowrap;
  overflow:hidden;
}

div.images-block .ico_bg{
  position:absolute;
  width:159px;
  height:30px;
  top:-20px;
  left:-4px;
  z-index:5;
  background:url('../images/block_bg_name.png') no-repeat 0px -10px;
}


div.images-block .photo {
                                margin:0;
                                padding:0px 0px 20px 0px;
				position:relative;
				overflow: hidden;
                                
                                
}
div.images-block .photo li{
  position:relative;
  padding: 0;
  text-align:center;
  overflow: hidden;
}

div.images-block .photo li:last-child{margin-bottom: 0;}

div.images-block .photo li img{
    width:150px;
    height:150px;
    padding:2px;
    border:2px solid #0081a6;
}
div.images-block h4{font-weight: normal; margin: 0px 0px 2px 0px;height:14px;  overflow: hidden;}
div.images-block h4 a{ color:#00208a; font-size:11px}
div.images-block .photo li img:hover{    border:2px solid #777;}
div.images-block .bx-next{ bottom:0px;right:0px; width:11px; height:14px; background:url(../images/ico/nav-right.png);}
div.images-block .bx-prev{ bottom:0px;left:0px;  width:11px; height:14px; background:url(../images/ico/nav-left.png);}
div.images-block .bx-next:hover {background: url('../images/ico/nav-right-hover.png'); border:0px;}
div.images-block .bx-prev:hover{background: url('../images/ico/nav-left-hover.png'); border:0px;}




div.videos-block{
        padding:5px 10px 5px 10px;
  	position: relative;
	border:4px solid #f2f3f4;
        margin-bottom:26px;
         border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-khtml-border-radius:4px;
	background: url('../images/rightside_bg.gif');

}
div.videos-block ul{list-style-type:none;}

div.videos-block .bg{
  position:absolute;
  top:-7px;
  right:-6px;
  background:transparent url('../images/leftsitebar_bg_01.png') no-repeat;
  width:99px;
  height:89px;
}


div.videos-block .ico{
  position:absolute;
  top:-23px;
  left:10px;
  background:#0081a6 ;
/*   width:150px; */
  padding:5px 10px;
  
         border-radius:4px 4px 0px 0px;
  	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	-o-border-radius:4px 4px 0px 0px;
	-khtml-border-radius:4px 4px 0px 0px;
	
  color:#fff;
  font-weight:bold;
  font-size:11px;
  text-transform:uppercase;
  white-space:nowrap;
  overflow:hidden;
}

div.videos-block .ico_bg{
  position:absolute;
  width:159px;
  height:30px;
  top:-20px;
  left:-4px;
  z-index:5;
  background:url('../images/block_bg_name.png') no-repeat 0px -10px;
}


div.videos-block .videos {
                                margin:0;
                                padding:0px 0px 20px 0px;
				position:relative;
				overflow: hidden;
                                
                                
}
div.videos-block .videos li{
  position:relative;
  padding: 0;
  text-align:center;
  overflow: hidden;
}

div.videos-block .videos li:last-child{margin-bottom: 0;}

div.videos-block .videos li img{
    width:150px;
    height:150px;
    padding:2px;
    border:2px solid #777;
}
div.videos-block h4{font-weight: normal; margin: 0px 0px 2px 0px;height:14px;  overflow: hidden;}
div.videos-block h4 a{ color:#00208a; font-size:11px}
div.videos-block .videos li a {position: relative;}
div.videos-block .videos li img:hover{    border:2px solid #777;}
div.videos-block .videos li .play{position:absolute; opacity: 0.7; margin-top: 60px; margin-left:62px; background:#000;  width:40px; height:40px; display: block; 	-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
div.videos-block .videos li .play span{
    position: absolute;
    width: 0;
    top:7px;
    right:9px;
    height: 0;
    border-top: 13px solid transparent;
    border-left: 20px solid #fff;
    border-bottom: 13px solid transparent;
    -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;
}

div.videos-block .bx-next{ bottom:0px;right:0px; width:11px; height:14px; background:url(../images/ico/nav-right.png);}
div.videos-block .bx-prev{ bottom:0px;left:0px;  width:11px; height:14px; background:url(../images/ico/nav-left.png);}
div.videos-block .bx-next:hover {background: url('../images/ico/nav-right-hover.png'); border:0px;}
div.videos-block .bx-prev:hover{background: url('../images/ico/nav-left-hover.png'); border:0px;}





div.banners-block{
        padding:10px;
  	position: relative;
	border:4px solid #f2f3f4;
        margin-bottom:26px;
         border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-khtml-border-radius:4px;
	background: #d3d3d3;

}
div.banners-block ul{list-style-type:none;}

div.banners-block .bg{
  position:absolute;
  top:-7px;
  right:-6px;
  background:transparent url('../images/leftsitebar_bg_01.png') no-repeat;
  width:99px;
  height:89px;
}


div.banners-block .ico{
  position:absolute;
  top:-23px;
  left:10px;
  background:#0081a6 ;
/*   width:150px; */
  padding:5px 10px;
  
         border-radius:4px 4px 0px 0px;
  	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	-o-border-radius:4px 4px 0px 0px;
	-khtml-border-radius:4px 4px 0px 0px;
	
  color:#fff;
  font-weight:bold;
  font-size:11px;
  text-transform:uppercase;
  white-space:nowrap;
  overflow:hidden;
}

div.banners-block .ico_bg{
  position:absolute;
  width:159px;
  height:30px;
  top:-20px;
  left:-4px;
  z-index:5;
  background:url('../images/block_bg_name.png') no-repeat 0px -10px;
}


div.banners-block .banners-block-images {
                                margin:0;
				position:relative;
                                
                                
}
div.banners-block .banners-block-images li{
  position:relative;
  padding: 0;
  text-align:center;
  overflow: hidden;
  width:100%;
  margin-bottom: 10px;
}
div.banners-block .banners-block-images li:last-child{margin-bottom: 0px;}

div.banners-block .banners-block-images li:last-child{margin-bottom: 0;}

div.banners-block .banners-block-images li img{
    width:150px;
}


div.category {
	padding:5px 10px 0px 10px;
  	position: relative;
	border:4px solid #f2f3f4;
	background: #fff;
       
	margin-bottom:26px;
         border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-khtml-border-radius:4px;
	
}


div.category :after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}

div.category .ico{
  position:absolute;
  top:-23px;
  left:10px;
  background:#0081a6 ;
/*   width:150px; */
  padding:5px 5px;
  
         border-radius:4px 4px 0px 0px;
  	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	-o-border-radius:4px 4px 0px 0px;
	-khtml-border-radius:4px 4px 0px 0px;
	
  color:#fff;
  font-weight:bold;
  font-size:11px;
  text-transform:uppercase;
  white-space:nowrap;
  overflow:hidden;
}
div.category .ico_bg{
  position:absolute;
  width:159px;
  height:30px;
  top:-20px;
  left:-4px;
  z-index:5;
  background:url('../images/block_bg_name.png') no-repeat 0px -10px;
}



div.category  ul.cont{list-style-type:none; margin: 0px; padding: 0px;}

div.category  ul.cont li{
    width:100%;
    margin-bottom:  5px ;
    padding-bottom:6px;
    padding-top:    1px;
    position:relative;
    border-bottom:1px solid #ffddaf;
    text-align: justify;
    overflow: hidden;
}

div.category  ul.cont li:last-child{border:0px;}
div.category  ul.cont li:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
div.category  ul.cont li .name{font-size:13px; font-weight:bold; margin:0px 0px 5px 0px;}
div.category  ul.cont li .name a:hover{text-decoration: underline;}
div.category  ul.cont li img{ max-width:150px; margin: 3px 5px 5px 0px; }

div.category  .catid {text-align:left; text-transform:uppercase; font-size:11px;}
div.category  .catid a{ text-decoration: underline; color:#fea938;}

div.category  .date{
  color:#fea938;
  font-size: 11px;
  text-align:right;
  position:relative;
}

div.category  .text{
  position:relative;
  font-size:12px;
  color:#424242; 
}





div.polls{
	padding:0px 3px 20px 3px;
  	position: relative;
	border:4px solid #f2f3f4;
        margin-bottom:26px;
         border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-khtml-border-radius:4px;
        list-style-type: none;
      
}

div.polls .ico{
  position:absolute;
  top:-23px;
  left:10px;
  background:#0081a6 ;
/*   width:150px; */
  padding:5px 10px;
  
         border-radius:4px 4px 0px 0px;
  	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	-o-border-radius:4px 4px 0px 0px;
	-khtml-border-radius:4px 4px 0px 0px;
	
  color:#fff;
  font-weight:bold;
  font-size:11px;
  text-transform:uppercase;
  white-space:nowrap;
  overflow:hidden;
}

div.polls .ico_bg{
  position:absolute;
  width:159px;
  height:30px;
  top:-20px;
  left:-4px;
  z-index:5;
  background:url('../images/block_bg_name.png') no-repeat 0px -10px;
}

div.polls h4{font-weight:normal; text-align:center; font-size:15px;}

div.polls li{
  list-style-type: none;
  margin:10px 0px ;
  padding: 0px 5px;
}

div.polls li input {color:#777;}
div.polls li label{position: relative; top: 0px;  text-transform: uppercase; font-size:10px; }
div.polls li a.submit{cursor:pointer; border:1px solid #ffddaf; padding: 1px 10px; margin-bottom: 20px; margin-left: 4px; text-decoration: underline}


div.polls .bx-next{ bottom:-15px;right:10px; width:11px; height:14px; background:url(../images/ico/nav-right.png);}
div.polls .bx-prev{ bottom:-15px;left:10px;  width:11px; height:14px; background:url(../images/ico/nav-left.png);}
div.polls .bx-next:hover {background: url('../images/ico/nav-right-hover.png'); border:0px;}
div.polls .bx-prev:hover{background: url('../images/ico/nav-left-hover.png'); border:0px;}



div.counters-block{
    padding:10px 10px 20px 10px;
  	position: relative;
	border:4px solid #f2f3f4;
        margin-bottom:26px;
         border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-khtml-border-radius:4px;
	background: #fff;

}
div.counters-block ul{list-style-type:none;}

div.counters-block .ico{
  position:absolute;
  top:-23px;
  left:10px;
  background:#0081a6 ;
/*   width:150px; */
  padding:5px 10px;
  
         border-radius:4px 4px 0px 0px;
  	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	-o-border-radius:4px 4px 0px 0px;
	-khtml-border-radius:4px 4px 0px 0px;
	
  color:#fff;
  font-weight:bold;
  font-size:11px;
  text-transform:uppercase;
  white-space:nowrap;
  overflow:hidden;
}

div.counters-block .ico_bg{
  position:absolute;
  width:159px;
  height:30px;
  top:-20px;
  left:-4px;
  z-index:5;
  background:url('../images/block_bg_name.png') no-repeat 0px -10px;
}


div.counters-block .counters {
                                margin:0;
                                padding:0;
				position:relative;           
}
div.counters-block .counters li{
  position:relative;
  padding: 0px;
}

div.counters-block .counters li:last-child{margin-bottom: 0;}


div.counters-block .counters li .img{position: relative; float:left; width:70px; }
div.counters-block .counters li img{
    width:70px;
    padding:2px;
    border:2px solid #0081a6;
    
}

div.counters-block .counters li .cont{position: relative;  margin-left: 15px;float:left; width:130px; color:#0081a6; }
div.counters-block h4{font-weight: bold; margin:0px 0px 3px 0px; max-height:27px;  overflow: hidden; font-size:13px; color:#0081a6; text-decoration: underline;} 
div.counters-block .counters li .cont .t{margin:0px 0px 5px 0px; }
div.counters-block .counters li .cont .num-cont{position:relative;  list-style-type: none; float:left; padding: 0px; height:31px; }
div.counters-block .counters li .cont .num-cont:after{
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
}
div.counters-block .counters li .cont .num-cont li{display:block; float:left; background: url('../images/num_counters.gif') no-repeat; width:21px; height:31px; text-align: center; padding:4px 0px 0px 1px;  font-family: arial; font-size:20px;  color:#fff;}
div.counters-block .counters li .cont .text{left:6px; margin-top:14px; position: relative; font-size:11px; font-weight: bold;}


div.counters-block .bx-next{ bottom:-15px;right:0px; width:11px; height:14px; background:url(../images/ico/nav-right.png);}
div.counters-block .bx-prev{ bottom:-15px;left:0px;  width:11px; height:14px; background:url(../images/ico/nav-left.png);}
div.counters-block .bx-next:hover {background: url('../images/ico/nav-right-hover.png'); border:0px;}
div.counters-block .bx-prev:hover{background: url('../images/ico/nav-left-hover.png'); border:0px;}




div.departaments-block{
        padding:0px;
  	position: relative;
        margin-bottom:26px;
        width:444px;
        margin:0 auto;
          
         border-radius:0px 0px 4px 4px ;
  	-moz-border-radius:0px 0px 4px 4px ;
	-webkit-border-radius:0px 0px 4px 4px ;
	-o-border-radius:0px 0px 4px 4px ;
	-khtml-border-radius:0px 0px 4px 4px ;

}
div.departaments-block .departaments{list-style-type:none; height:46px; overflow: hidden;}

div.departaments-block .departaments li{
  position:relative;
  padding: 0;
  display:inline;
  height:45px;
  overflow: hidden;
}
div.departaments-block .departaments li .hover{display:none;}
div.departaments-block .departaments li img{
    width:41px; 
    height:41px;
    border:2px solid #7dcaff;
    border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-khtml-border-radius:4px;
     position: relative;
     z-index: 1;
}

div.departaments-block .departaments li img:hover{ border:2px solid #ff910f}
div.departaments-block .bx-next{right:-16px; top:14px; margin: 0px;}
div.departaments-block .bx-prev{left:-18px; top:14px; margin: 0px;}
div.departaments-block .bx-next:hover, div.departaments-block .bx-prev:hover{background: none; border:0px;  margin: 0px;}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 310px;
	margin-top:30px;
	margin-left: -100%;
	left:47px;
	position: relative;

}

/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: right;
	margin-right: 8px;
	width: 186px;
	margin-left: -250px;
	margin-top:30px;
	position: relative;
	
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 977px;
	margin: -100px auto 0;
	background: #7dcaff;
	position: relative;
}


#departaments{
    position:relative;
    width:946px;
    margin:0 auto;
}

#departaments ul{list-style-type:none;}

#banners{
  position:relative;
  margin-top:30px;
  background:#abddff;
}

#banners .slider{
  width:916px;
  margin:0 auto;
}

#depart{
  position:relative;
  width:960px;
  margin:0px auto 0px auto;
  
}
#depart .bg{
 background:url('../images/footer_ico.gif') no-repeat;
 height:42px;
 width:336px;
 margin-bottom:4px;
}

#depart:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
}

#depart ul{
  list-style-type:none;
  float:left;
  font-size:11px;
  font-family:verdana;
}

#depart ul li{
  position:block;
  float:left;
  width:88px;
  height:84px;
  padding:30px 7px 5px 38px;
  background:url('../images/depart.gif') no-repeat;
  text-align:right;
  vertical-align:bottom;
  color:#fff;
  margin:0px 2px;
  
}

#depart ul li:hover{
  background:url('../images/depart_hover.gif') no-repeat;
  color:#003f41;
}
#depart ul li a{
  color:#fff;
  text-decoration:underline;
}

 .liveinternet{
	position:relative;
	width:977px;
	margin:3px auto;
}

#footer .foot{
  position:relative;
  width:977px;
  overflow:hidden;
}

#footer .foot ul{list-style-type:none;
  position:relative;
  width:560px;

  margin:0 auto;
}


#footer .name{
  color:#fff;
  font-size:15px;
  background:#ffa938 url('../images/rightside_bg.gif');
  padding:10px;
  font-weight:bold;
  text-align:center;
}
#footer .foot ul li{
  float:left;
  margin: 0 5px;
}

#footer .foot ul li a{color:#fff; text-decoration:underline;}






/*----------------------------------------------------------------------*/
/* Gallery
/*----------------------------------------------------------------------*/

.gallery{
	padding:3px;
	overflow:auto;
        
}
.widget .gallery{
	padding:0;
	border:0;
}

.gallery .sortable_placeholder{
	margin:0px;
}

.gallery li{
	margin:6px;
	position:relative;
	list-style:none;
	float:left;
	padding:2px;
	border:1px solid #0081a6;
	overflow:hidden;
        width:116px;
        height:116px;
	-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;
}


.gallery li > a{
	display:block;
	margin:0;
	padding:0;
	height:116px;
	width:116px;
	background-position:center center;
	background-repeat:no-repeat;
	-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;
}
.gallery li img{
	position:relative;
        width:116px;
        height:116px;
}



.album-material{ position: relative; border:1px solid #ffa938; padding: 20px 0px 0px 0px; height:300px; overflow: hidden; margin: 20px 0px;}
.album-material li{border:0px !important;}
.album-material .nblock{color:#fff; position:relative; text-align: right;  padding: 2px 5px; top:-20px;}
.album-material .nblock span {
        background: #ffa938 url('../images/rightside_bg.gif'); padding: 3px 6px;        
        border-radius:0px 0px 4px 4px; 
  	-moz-border-radius:0px 0px 4px 4px;
	-webkit-border-radius:0px 0px 4px 4px;
	-o-border-radius:0px 0px 4px 4px;
	-khtml-border-radius:0px 0px 4px 4px;
}
.album-material .nblock span  a{color:#fff}

.ico{max-width:83%;}

.maparrea{

	padding:4px 10px;
	visibility : hidden; 
        position : absolute; 
	background:#fffbde;       
	border:1px solid #fff5b5;
	}
	



.map-block{
        padding:10px 3px;
  	position: relative;
        margin-bottom:26px;
        top:5px;
        border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-khtml-border-radius:4px;
	
}

.map-block .ico{
  position:absolute;
  top:-23px;
  left:10px;
  background:#0081a6 ;
/*   width:150px; */
  padding:5px 10px;
  
         border-radius:4px 4px 0px 0px;
  	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	-o-border-radius:4px 4px 0px 0px;
	-khtml-border-radius:4px 4px 0px 0px;
	
  color:#fff;
  font-weight:bold;
  font-size:11px;
  text-transform:uppercase;
  white-space:nowrap;
  overflow:hidden;
}

.map-block .ico_bg{
  position:absolute;
  width:159px;
  height:30px;
  top:-19px;
  left:10px;
  z-index:5;
  background:url('../images/block_bg_name.png') no-repeat 0px -10px;
}


.block{
        padding:6px 10px 0px 10px;
  	position: relative;
	border:4px solid #f2f3f4;
        margin-bottom:26px;
	
         border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-khtml-border-radius:4px;
	text-transform:uppercase;

}


.block .ico{
  position:absolute;
  top:-23px;
  left:10px;
  background:#0081a6 ;
  padding:5px 10px;
  
         border-radius:4px 4px 0px 0px;
  	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	-o-border-radius:4px 4px 0px 0px;
	-khtml-border-radius:4px 4px 0px 0px;
	
  color:#fff;
  font-weight:bold;
  font-size:11px;
  text-transform:uppercase;
}

.block .ico_bg{
  position:absolute;
  width:159px;
  height:30px;
  top:-20px;
  left:-4px;
  z-index:5;
  background:url('../images/block_bg_name.png') no-repeat 0px -10px;
}

.ravil-safulin:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.ravil-safulin img{
    float: left;
    width:100px;
    margin: 2px 10px 10px 0px;
}
.ravil-safulin small{
    display: block;
    font-size: 10px;
    font-style: italic;
    margin-top: 34px;
    text-align: right;
}

.gsc-results-wrapper-nooverlay .gsc-orderby-container{display: none;}
.gsc-results-wrapper-nooverlay table{border: 0;}
.gsc-results-wrapper-nooverlay td{
    background: none;
    padding: 0;
}
.cse .gsc-control-cse, div.gsc-control-cse{
    padding: 0;
}

input.gsc-search-button{
    border-color: #7dcaff !important;
    background-color: #7dcaff !important;
    background-image: none;
}
.gsc-input-box{
    border:0px !important;
}
.gsc-input-box  table{
    border-color: #7dcaff !important;
}

.gsc-input-box  table .gsib_a{
    padding:5px !important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{
    padding: 9px 27px !important;
    top:3px;
    position: relative;
}